Subject: PDP FTP Archive
From: Toby Russell <[email-masked]>
To: [email-masked]
Date: Wed, 3 Mar 93 07:09:57 EST

Date: Wed, 3 Mar 93 07:09:57 EST
From: Toby Russell <[email-masked]>
To: [email-masked]
Subject: PDP FTP Archive

Attention all PDP owners.

Due to lack of disk space on the UK site, I've found the PDP archive a new home
with plenty of disk space.

The new location is :

	sunsite.unc.edu
	/pub/academic/computer-science/history/

The archive is intended for all PDPs but currently only has software for the 
more popular PDP8 and PDP11 series.

Please upload any software or articles you feel would be useful into the
/incoming directory.

The site currently contains everything I've found on the net and I will be
uploading more as soon as I get a chance to search through my disk packs.

Please feel free to send any comments or suggestions to [email-masked]